@charset "UTF-8";
/* ----------------------------------------
	モジュール
	・キービジュアル
	・ブロックモジュール
	・2カラム
	・3カラム
	・4カラム
	・普通のリスト
	・disc付きリスト
	・ピンク●付きリスト
	・ナンバリングリスト
	・ボタンリスト
	・ステップリスト
	・ボタン
	・バナー
	・テーブル
	・テキスト
	・リンク
---------------------------------------- */
/* キービジュアル
---------------------------------------- */
.page_head .container {
  width: 960px;
  height: 0;
  overflow: hidden;
  padding-top: 375px;
  background-repeat: no-repeat;
  background-position: center top;
  -webkit-border-radius: 0 0 4px 4px;
  -moz-border-radius: 0 0 4px 4px;
  border-radius: 0 0 4px 4px;
  -webkit-box-shadow: rgba(0, 0, 0, 0.4) 0px 3px 5px 0px;
  -moz-box-shadow: rgba(0, 0, 0, 0.4) 0px 3px 5px 0px;
  box-shadow: rgba(0, 0, 0, 0.4) 0px 3px 5px 0px;
  border: solid 1px #cccccc\9;
  border-top: 0\9;
}

/* ブロックモジュール
---------------------------------------- */
/* 上ボーダー付きのblock_head */
.block1 {
  margin-bottom: 80px;
}
.block1 .block_head {
  border-top: solid 3px #000000;
  padding: 22px 10px;
  position: relative;
}
.block1 .block_head .btn {
  border: solid 1px #555555;
  -webkit-border-radius: 3px;
  -moz-border-radius: 3px;
  border-radius: 3px;
  background: url(../images/common/icon_arrow_grey.png) no-repeat 95% center;
  padding: 0 25px 0 10px;
  min-width: 210px;
  height: 34px;
  font-size: 13px;
  text-align: center;
  line-height: 34px;
  position: absolute;
  right: 0;
  top: 50%;
  margin-top: -18px;
}
.block1 .block_head .btn a {
  display: block;
  color: #555555;
  text-decoration: none;
}
.block1 .block_title {
  font-size: 18px;
}

/* ブロック全体に背景画像 */
.block2 {
  box-sizing: border-box;
  background-repeat: no-repeat;
  padding: 45px 50px;
  margin-bottom: 50px;
}
.block2 .block_title {
  width: 380px;
  padding-bottom: 35px;
  border-bottom: solid 3px #000000;
  margin-bottom: 40px;
  font-size: 18px;
  font-weight: bold;
}
.block2 ul li {
  padding: 5px 0;
  margin-left: 1.5em;
  text-indent: -0.6em;
  font-size: 14px;
  line-height: 1.8;
}
.block2 ul li:before {
  content: "●";
  display: inline-block;
  margin-right: 3px;
  color: #b41d8d;
}
.block2 .btn {
  margin-top: 40px;
  width: 225px;
}
.block2 .btn a {
  display: block;
  border: solid 1px #c4c4c4;
  -webkit-border-radius: 3px;
  -moz-border-radius: 3px;
  border-radius: 3px;
  background: #f6f6f6 url(../images/common/icon_arrow_pink.png) no-repeat 90% center;
  padding: 15px 20px 15px 0;
  color: #333333;
  font-size: 13px;
  text-align: center;
  text-decoration: none;
}

/* 左ピンクボーダー付きのblock_head */
.block3 {
  margin-bottom: 60px;
}
.block3 .block_title {
  border: solid 1px #c4c4c4;
  border-left: solid 5px #b41d8d;
  background-color: #f6f6f6;
  padding: 10px 20px;
  margin-bottom: 30px;
  font-size: 16px;
}
.block3 .block_body {
  padding: 0 15px;
}

/* 左右パディングを付与するblock_inner */
.block_inner {
  padding: 0 20px;
}

/* 背景色ありの囲みblock_bg */
.block_bg {
  padding: 15px 35px;
  background-color: #f5f5f5;
}

/* 2カラム
---------------------------------------- */
.column2 {
  width: 980px;
  margin-right: -20px;
  overflow: hidden;
}
.column2 li {
  float: left;
  width: 470px;
  margin-right: 20px;
  margin-bottom: 20px;
}

/* 3カラム
---------------------------------------- */
.column3 {
  width: 980px;
  margin-right: -20px;
  overflow: hidden;
}
.column3 li {
  float: left;
  width: 300px;
  margin-right: 20px;
  margin-bottom: 20px;
}

/* 4カラム
---------------------------------------- */
.column4 {
  width: 976px;
  margin-right: -16px;
  overflow: hidden;
}
.column4 li {
  float: left;
  width: 227px;
  margin-right: 17px;
}

/* 普通のリスト
---------------------------------------- */
.list li {
  margin-bottom: 1.8em;
}
.list.indent li {
  margin-left: 1em;
  text-indent: -1em;
}

/* disc付きリスト
---------------------------------------- */
.disc_list li {
  list-style-type: disc;
}

/* decimal付きリスト
---------------------------------------- */
.decimal_list li {
  list-style-type: decimal;
}

/* ナンバリングリスト
---------------------------------------- */
.num_list li {
  margin-bottom: 1.8em;
}
.num_list li .title {
  color: #b41d8d;
  font-weight: bold;
}
.num_list.indent li {
  margin-left: 1em;
  text-indent: -1em;
}

/* ピンク●付きリスト
---------------------------------------- */
.pink_disc_list li {
  padding: 5px 0;
  margin-left: 1.5em;
  text-indent: -0.6em;
  font-size: 14px;
  line-height: 1.8;
}
.pink_disc_list li:before {
  content: "●";
  display: inline-block;
  margin-right: 3px;
  color: #b41d8d;
}

/* リストに左余白を付与
---------------------------------------- */
.listWrapper {
	padding-left: 30px;
}

/* ボタンリスト
---------------------------------------- */
.btn_list li a {
  display: block;
  background-color: #f6f6f6;
  text-decoration: none;
}
.btn_list li .img {
  border: solid 1px #c4c4c4;
}
.btn_list li .img.old {
  background-color: #fff;
  padding: 20px 0;
  text-align: center;
}
.btn_list li .texts {
  border: solid 1px #c4c4c4;
  border-top: 0;
  padding: 12px 20px;
  line-height: 1.5;
}
.btn_list li .texts .title {
  color: #333333;
  font-size: 18px;
  font-weight: bold;
}
.btn_list li .texts .title:after {
  content: "";
  display: inline-block;
  background: url(../images/common/icon_arrow_pink.png) no-repeat center top;
  width: 11px;
  height: 17px;
  margin-left: 8px;
  vertical-align: text-top;
}
.btn_list li .texts .text {
  margin-top: 5px;
  margin-bottom: 0;
  color: #555555;
  font-size: 15px;
}

.btn_list2 li a {
  display: table;
  box-sizing: border-box;
  width: 100%;
  border: solid 1px #c4c4c4;
  background-color: #f6f6f6;
  text-decoration: none;
}
.btn_list2 li .img {
  display: table-cell;
  border-right: solid 1px #c4c4c4;
  width: 158px;
  vertical-align: middle;
}
.btn_list2 li .texts {
  display: table-cell;
  padding: 12px 15px;
  vertical-align: middle;
  line-height: 1.5;
}
.btn_list2 li .texts .title {
  color: #333333;
  font-size: 18px;
  font-weight: bold;
}
.btn_list2 li .texts .title:after {
  content: "";
  display: inline-block;
  background: url(../images/common/icon_arrow_pink.png) no-repeat center top;
  width: 11px;
  height: 17px;
  margin-left: 8px;
  vertical-align: text-top;
}
.btn_list2 li .texts .text {
  margin-top: 5px;
  margin-bottom: 0;
  color: #555555;
  font-size: 15px;
}

/* ステップリスト
---------------------------------------- */
.step_list li {
  margin-bottom: 40px;
}
.step_list li .head {
  border: solid 1px #c4c4c4;
  background-color: #f6f6f6;
  padding: 10px;
  font-size: 18px;
  font-weight: bold;
  line-height: 50px;
}
.step_list li .head p {
  display: inline-block;
  color: #b41d8d;
}
.step_list li .head .step {
  background-color: #b41d8d;
  width: 90px;
  margin-right: 20px;
  color: #ffffff;
  font-size: 14px;
  line-height: 50px;
  text-align: center;
}
.step_list li .head .step span {
  font-size: 20px;
}

/* ボタン
---------------------------------------- */
.btn_arrow_pink {
  width: 225px;
}
.btn_arrow_pink a {
  display: block;
  border: solid 1px #c4c4c4;
  -webkit-border-radius: 3px;
  -moz-border-radius: 3px;
  border-radius: 3px;
  background: #f6f6f6 url(../images/common/icon_arrow_pink.png) no-repeat 90% center;
  padding: 15px 20px 15px 0;
  color: #333333;
  font-size: 13px;
  text-align: center;
  text-decoration: none;
}

/* シミュレーション */
.btns_simulation {
  overflow: hidden;
}

.btn_simulation_pc {
  float: left;
  width: 473px;
}

.btn_simulation_mb {
  float: right;
  width: 473px;
}

/* バナー
---------------------------------------- */
.banner {
  margin-top: 20px;
  text-align: center;
}
.banner.contact {
  margin-top: 80px;
}

/* テーブル
---------------------------------------- */
.table {
  width: 100%;
}
.table th,
.table td {
  border: solid 1px #c4c4c4;
  padding: 10px 15px;
  font-size: 13px;
  vertical-align: top;
}
.table th {
  background-color: #f5f5f5;
  font-weight: bold;
}

/* テキスト
---------------------------------------- */
.text {
  margin-bottom: 1.8em;
}

.notes {
  font-size: 10px;
}

.storng {
  color: #b41d8d;
  font-size: 16px;
  font-weight: bold;
}

.whs_nw {
	white-space:nowrap!important;
}

.tbl_cell_wrapper {
	display:table!important;
}
.tbl_cell {
	display:table-cell!important;
	vertical-align:top!important;
}

/* リンク
---------------------------------------- */
a.link_blank:after {
  content: "";
  display: inline-block;
  width: 8px;
  height: 6px;
  margin-left: 5px;
  background: url(../images/common/icon_new_window.png) no-repeat center top;
  vertical-align: top;
}

a.link_normal {
  display: inline-block;
  background: url(../images/common/icon_arrow_purple.png) no-repeat left center;
  padding-left: 10px;
  color: #333333;
  text-decoration: none;
}
a.link_normal:hover {
  text-decoration: underline;
}

/* ----------------------------------------
	parts
---------------------------------------- */
/* clearfix */
.clearfix:after {
  content: "";
  display: block;
  clear: both;
}

/* ----------------------------------------
	adjusts
---------------------------------------- */
/* margin */
.mgb_0 {
  margin-bottom: 0 !important;
}

.mgb_5 {
  margin-bottom: 5px !important;
}

.mgb_10 {
  margin-bottom: 10px !important;
}

.mgb_15 {
  margin-bottom: 15px !important;
}

.mgb_20 {
  margin-bottom: 20px !important;
}

.mgb_25 {
  margin-bottom: 25px !important;
}

.mgb_30 {
  margin-bottom: 30px !important;
}

.mgb_35 {
  margin-bottom: 35px !important;
}

.mgb_40 {
  margin-bottom: 40px !important;
}

.mgb_45 {
  margin-bottom: 45px !important;
}

.mgb_50 {
  margin-bottom: 50px !important;
}

.mgb_55 {
  margin-bottom: 55px !important;
}

.mgb_60 {
  margin-bottom: 60px !important;
}

.mgb_65 {
  margin-bottom: 65px !important;
}

.mgb_70 {
  margin-bottom: 70px !important;
}

.mgb_75 {
  margin-bottom: 75px !important;
}

.mgb_80 {
  margin-bottom: 80px !important;
}

.mgb_85 {
  margin-bottom: 85px !important;
}

.mgb_90 {
  margin-bottom: 90px !important;
}

.mgb_95 {
  margin-bottom: 95px !important;
}

.mgb_100 {
  margin-bottom: 100px !important;
}

/* text */
.fc_red {
  color: #ff0000 !important;
}

.fc_pink {
  color: #b41d8d !important;
}

.fw_b {
  font-weight: bold !important;
}

.ta_l {
  text-align: left !important;
}

.ta_c {
  text-align: center !important;
}

.ta_r {
  text-align: right !important;
}
